

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 12 Jan 2005 10:02:57 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j0C22qUu077574	for
<[email-masked]>; Wed, 12 Jan 2005 10:02:53 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0BKVWJP085122; Tue,
11 Jan 2005 19:58:24 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 49305 for [email-masked]; Tue,
11 Jan 2005 19:58:24 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0C1wNvq052022
for <[email-masked]>; Tue, 11 Jan 2005 19:58:23 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0C1wHdE025336
for          <[email-masked]>; Tue,
11 Jan 2005 19:58:18 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0C1wHuf025334 for [email-masked]; Tue,
11 Jan 2005 19:58:17 -0600 (CST)
Date: Tue, 11 Jan 2005 19:58:17 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

ABIO10 PGTW 120200
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN
OCEAN REISSUED/120200Z-121800ZJAN2005//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 3.4N7
89.2E9, IS NOW LOCATED NEAR 4.2N6 89.5E2, APPROXIMATELY 595 NM
EAST-SOUTHEAST OF COLOMBO, SRI LANKA. ANIMATED SATELLITE IMAGERY
SHOWS CONSOLIDATION OF THE DEEP CONVECTION ASSOCIATED WITH AN
AREA OF CYCLONIC FLOW. RECENT QUIKSCAT IMAGERY INDICATES ENHANCED
WESTERLIES EQUATORWARD OF AN ELONGATED CIRCULATION CENTER. UPPER
LEVEL ANALYSIS REVEALS FAVORABLE DIFFLUENCE AND WEAK VERTICAL
WIND SHEAR OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ES-
TIMATED AT 1006 MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNI-
FICANT TROPICAL CYCLONE IN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF PERSISTENT CONVECTION HAS MOVED OVER WATER
NEAR 12.7S0 128.7E8, APPROXIMATELY 130 NM WEST OF DARWIN, AUS-
TRALIA. ANIMATED MULTISPECTRAL IMAGERY SHOWS CONSOLIDATION OF
THE LOW LEVEL CLOUD LINES ASSOCIATED WITH AN AREA OF DEEP CON-
VECTION. UPPER LEVEL ANALYSIS REVEALS FAVORABLE DIFFLUENCE BUT
MODERATE VERTICAL WIND SHEAR OVER THE AREA. WIND SHEAR IS EX-
PECTED TO DECREASE AS THE CIRCULATION TRACKS WESTWARD OVER THE
NEXT 24 HOURS. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT
20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1004
MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CY-
CLONE IN THE NEXT 24 HOURS IS FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED PARA 2.B. (1) AND UPDATED
PARA 1.B.(1).
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.